Bug 196503 - java.io.FileNotFoundException: /export/hudson/home/NetBeansProjects/Welcome_7/nbproject/Makefile-variables.mk (No such file or directory)
java.io.FileNotFoundException: /export/hudson/home/NetBeansProjects/Welcome_7...
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
6.x
All All
: P2 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
EXCEPTIONS_REPORT FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-09 15:12 UTC by dnikitin
Modified: 2011-03-21 14:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (1.34 KB, text/plain)
2011-03-09 15:12 UTC, dnikitin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dnikitin 2011-03-09 15:12:07 UTC
This issue was reported manually by dnikitin.
It already has 1 duplicates 


Build: NetBeans IDE Dev (Build cnd-build-4928-on-110309)
VM: Java HotSpot(TM) 64-Bit Server VM, 19.0-b09, Java(TM) SE Runtime Environment, 1.6.0_23-b05
OS: Linux

User Comments:
dnikitin: * import Remote Project
* open project properties, change some property and click Ok to close dialog box
=> FileNotFoundException




Stacktrace: 
java.io.FileNotFoundException: /export/hudson/home/NetBeansProjects/Welcome_7/nbproject/Makefile-variables.mk (No such file or directory)
   at java.io.FileOutputStream.open(FileOutputStream.java:0)
   at java.io.FileOutputStream.<init>(FileOutputStream.java:179)
   at java.io.FileOutputStream.<init>(FileOutputStream.java:70)
   at org.netbeans.modules.cnd.makeproject.configurations.ConfigurationMakefileWriter.writeMakefileVariables(ConfigurationMakefileWriter.java:1408)
   at org.netbeans.modules.cnd.makeproject.configurations.ConfigurationMakefileWriter.write(ConfigurationMakefileWriter.java:133)
   at org.netbeans.modules.cnd.makeproject.api.configurations.MakeConfigurationDescriptor.saveWorker(MakeConfigurationDescriptor.java:826)
Comment 1 dnikitin 2011-03-09 15:12:11 UTC
Created attachment 106858 [details]
stacktrace
Comment 3 Quality Engineering 2011-03-10 09:36:57 UTC
Integrated into 'main-golden', will be available in build *201103100400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/498711b639b1
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196503 - java.io.FileNotFoundException
Comment 4 Marian Mirilovic 2011-03-18 10:10:34 UTC
isn't this one fixed in Nb 7.0 ? 
http://hg.netbeans.org/releases/rev/1b04e6f48782

... added keyword and fixed TM, if not please rollback
Comment 5 Vladimir Kvashin 2011-03-18 10:22:55 UTC
Yes, it is fixed in release70. It was integrated into it as part of the fix was for issue 196503.
Comment 6 Alexander Pepin 2011-03-21 14:47:05 UTC
verified, see bug #196503


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo